Subject: [Rfced-future] editorials

From: Eliot Lear <[email-masked]>
Date: Wed, 19 Jan 2022 21:31:57 +0100

Several editorial corrections have been pointed out.  Peter is 
collecting these in PR#152 and we will bring them to the group at the 
end of last call.  If it's editorial, you can just send it to Peter, and 
he will add.  You can track these as they come in, if you wish.

Eliot

https://github.com/intarchboard/program-rfced-future/pull/153